
async function build() {
  const minify = {
    whitespace: true,
    syntax: true,
    identifiers: true,
  }

  const sa = await Bun.build({
    entrypoints: ["./frontend/cash/cash", "./frontend/list/list"],
    outdir: "./public/assets/build/",
    minify,
  })

  console.log(sa);
}

build();

export default build;
